
#celek {
width: 770px;
height: 550px;
border-style: solid;
border-width: 1px;
position: absolute;
left: 120px;
top: 100px;
}
#hlavicka1 {
background-color: 0059A5;
width: 764px;
height: 25px;
position: absolute;
left: 2px;
top: 2px;
color: white;
text-align: center;
}

#nadpis {
font-family: Lucida Bright;
font-size: 35;
position: absolute;
left: 100px;
top: 10px;
color: white;
}
#orange {
text-align: center;
background-image: url('../img/hlavicka.gif');
position: absolute;
left: 2px;
top: 28px;
width: 764px;
height: 70px;
}
#hlavicka2 {
background-color: 018CD2;
position: absolute;
left: 2px;
top: 99px;
width: 764px;
height: 25px;
}
#menu {
background-color: C3EBFF;
width: 155px;
height: 398px;
position: absolute;
left: 2px;
top: 125px;
}

#menunadpis {
background-image: url('../img/menumenu.gif');
width: 155px;
height: 25px;
position: absolute;
left: 0px;
top: 10px;
font-family: arial;
}
#menunadpis1 {
background-image: url('../img/menuodkazy.gif');
width: 155px;
height: 25px;
position: absolute;
left: 0px;
top: 200px;
font-family: arial;
}
#menunadpis2 {
background-image: url('../img/menupocitadlo.gif');
width: 155px;
height: 25px;
position: absolute;
left: 0px;
top: 300px;
font-family:  arial ;
}
#odkaz {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 30px;
}
#odkaz1 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 50px;
}
#odkaz2 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 70px;
}
#odkaz3 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 90px;
}
#odkaz4 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 110px;
}
#odkaz5 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 130px;
}
#odkaz6 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 150px;
}
#odkazjinam1 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 225px;
}
#odkazjinam2 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 250px;
}
#odkazjinam3 {
width: 155px;
height: 10px;
position: absolute;
left: 10px;
top: 275px;
}
#pocitadloobr {
position: absolute;
left: 30px;
top: 330px;
}
a {
text-decoration: none;
color: black;
font-size: 15;
font-family: Comic Sans MS;
}
a:hover {
color: blue;
font-size: 16;
font-family: Comic Sans MS;
}

#odkazyjinam {
position: absolute;
left: 35px;
top: 2px;
color: white;
}
#menutext {
position: absolute;
left: 55px;
top: 2px;
color: white;
}
#pocitadlo {
position: absolute;
left: 45px;
top: 2px;
color: white;
}
#paticka {
background-image: url('../img/bottom_bg.gif');
width: 764px;
height: 22px;
position: absolute;
left: 2px;
top: 525px;
color: white;
text-align: center;
font-size: 10;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#banner {
width: 567px;
height: 61px;
background-image: url('../img/banner3.gif');
background-repeat: no-repeat;
position: absolute;
left: 100px;
top: 5px;
}
#obsah {
background-color: white;
border-style: solid;
border-width: 1px;
width: 607px;
height: 399px;
position: absolute;
left: 159px;
top: 125px;
overflow: auto;
scrollbar-3dlight-color : #111E85;
	scrollbar-arrow-color : #111E85;
	scrollbar-darkshadow-color : black;
	scrollbar-face-color : C3EBFF;
	scrollbar-highlight-color : 0045A5;
	scrollbar-shadow-color : black;
	scrollbar-track-color : 6098CF;
}
#odrazka {
padding-left: 10px;
padding-right: 15px;
padding-top: 60px;
}
#odrazka5 {
padding-left: 20px;
padding-right: 10px;
padding-top: 60px;
}
#odrazka6 {
position: absolute;
left:  350px;
top: 70px;
}
#odrazka2 {
padding-left: 10px;
padding-right: 10px;
padding-top: 40px;
position: absolute;
left: 5px;
}
#odrazka3 {
position: absolute;
left:  450px;
top: 60px;
}
#patickaodrazka {
position: absolute;
left:  380px;
}
#odrazka4 {
position: absolute;
left:  60px;
top: 60px;
}
#odrazkah1 {
position: absolute;
left:  120px;
top: 0px;
}
#optimalizace {
position: absolute;
left: 90px;
top: 375px;
font-size: 10;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#h1j {
position: absolute;
left:  230px;
}
h1 {
position: absolute;
left: 200px;
color: 0045A5;
font-family: Comic Sans MS;
}
#lebka {
position: absolute;
left:  120px;
top: 70px;
width: 350px;
height: 300px;
}
#reklama {
position: absolute;
top: 1111px;
}